From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 26 October 2008<P>

Um, guys...what's with all the political talk?<BR>
<BR>
Kirk~<BR>
<BR>
Great front page!  Thank you for the pic!  I am very honored. :-)<BR>
<BR>
Congrats to all the Front Pagers!  Excellent work, everyone!  Keep up the stellar writing. :-)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 October 2008<P>

No soapbox page/I know, I know but Ali this one is just too important to let go..we are headed for dire straights and you have only seen the tip of the iceberg.<BR>
<BR>
bk (I'll stop now the election is close and the numbers are good)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 October 2008<P>

Ok no more politics; <BR>
<BR>
Here's a fun one that will make you smile<BR>
<BR>
<a href="http://www.youtube.com/watch?v=fLc53i_Fbs0">http://www.youtube.com/watch?v=fLc53i_Fbs0</a><BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 26 October 2008<P>

Briana Kassia, about <a href="/blend/wv.cgi?id=2008.10.26.17.55.592">Pumpkin King</a>: Very cleverly done.
<HR>